#!/usr/bin/env bash

export QUARKUS_CONTAINER_IMAGE_NAME=user-manager
export QUARKUS_CONTAINER_IMAGE_TAG=build-latest
export QUARKUS_NATIVE_CONTAINER_RUNTIME=docker
cd user-manager-server
./mvnw clean install -D skipTests \
      -Pnative \
      -Dquarkus.container-image.registry=docker.ozg-sh.de \
      -Dquarkus.container-image.push=false \
      -Dquarkus.container-image.build=true \
      -Dquarkus.native.remote-container-build=false